Subject: 23160895-97X Next Big Thing-24/11/2019-MIDFLORIDA Credit Union Amphitheatre at the Florida State Fairgrounds, Tampa, US- Broker US- I think I received the incorrect section / quantity / date
From: Pravesh Singh <[email-masked]>
To: Anurag Pradhan <[email-masked]>
Date: Thu, 3 Oct 2019 08:52:34 -0700 (MST)

Hi Anurag, 

With reference to T ID: 23160895, Buyer called and informed that I have purchased the ticket for Floor Section and I have received for GA5. Buyer asked to confirm the difference between both section & she is claiming that I have received different different types of tickets. 

Can you please review the tickets and confirm whether they are correct or not. I have attached the screenshot of ticket. 

Kind Regards, 
Pravesh